1. BENVENUTO SU CONSOLE TRIBE

    Benvenuto, stai navigando nella nostra community come ospite

    Avere un account su Console Tribe ti permetterà di creare e partecipare alle discussioni e al mercatino, organizzare tornei e partite online, iniziare conversazioni personali con gli altri giocatori del forum e di utilizzare tutte le funzioni di questo sito.

    Registra il tuo account in meno di 5 secondi, se vuoi puoi sfruttare i login social via Facebook, Google Plus o Twitter.

Ragazzi Aiutatemi Vi Prego Ho Da Modificare Psp Slim!!!!!!!

Discussione in 'PSP General Chat' iniziata da marilynmichael, 15 Novembre 2007.

  1. marilynmichael

    marilynmichael Tribe Member

    Registrato:
    1 Ottobre 2007
    Messaggi:
    216
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    ciao ragazzi , come potete vedere sono nuovo , e mi scuso in partenza ponendovi queste doamande a cui VI PREGOOOOOO DI RISPONDERRREEEEEEE

    1) devo "modificare" batteria e memory stick , ma per farlo avendo io una psp slim (versione 3.60) devo per forza avere un altro modello silm o posso usufruire di un normale modello ?

    2) se può essere utile anche un modello normale basta seguire il tutorial ?? e la batteria serve solo per creare file? o va in serita nella slim e quindi cene vuole una dello stesso modello ?

    AIUTOOOOO VI PREGOOOOOOOO E GRAZIEEEEEEE
  2. ne0h

    ne0h Tribe Member

    Registrato:
    8 Novembre 2007
    Messaggi:
    1.014
    "Mi Piace" ricevuti:
    0
    Punteggio:
    36
    Commento per i mod: ecco perchè di questa guida!

    Segui questo tutorial, ho cercato di spiegare tutto, il più chiaro possibile!
  3. marilynmichael

    marilynmichael Tribe Member

    Registrato:
    1 Ottobre 2007
    Messaggi:
    216
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    ho capitooooooooooooooo
    ti ringrazio tantsissiiiiiiiimoooooooooooooo

    marilynmichael ha aggiunto 1034 Minuti e 58 Secondi più tardi...

    ecco nuovo problema !!! la seconda psp che uso monta un custom firmware 3.40 OE.A , ma quando avvio come di procedura despeir del cementario mi dice che serve 2.71 o superiore !!! quale è il rpoblema ? se serve un nuovo custom firmware melo linkate ???
    grazie
  4. ne0h

    ne0h Tribe Member

    Registrato:
    8 Novembre 2007
    Messaggi:
    1.014
    "Mi Piace" ricevuti:
    0
    Punteggio:
    36
    Probabilmenti è perchè hai settato in kernel 1.50, vai nella Recovery e imposta il kernel a 3.40 o quello più alto!
  5. therazor

    therazor Tribe Member

    Registrato:
    2 Giugno 2007
    Messaggi:
    5.242
    "Mi Piace" ricevuti:
    0
    Punteggio:
    36
    mentre la accendi premi e tieni premuto R:D :D :D :) :)

Condividi questa Pagina